/*
** TX ab menu
** Toolbox absolute menu with triggers
*/
.tx-ab-menu {
	position: fixed;
	z-index:999;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color: #fff;
	color:#fff;

	opacity:0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.tx-ab-menu.tx-ab-active {
	opacity: 1;
	visibility: visible;
}

/** tx ab inner with scroll **/
.tx-ab-menu .tx-ab-inner {
    height: 100%;
    width: 100vw;
    overflow-y: auto;
    display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
    -webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
    -webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;
    -webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;
}